apiVersion: v1
kind: Service
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: garage
  namespace: garage
spec:
  ports:
    - name: s3-api
      port: 3900
      targetPort: 3900
    - name: rpc
      port: 3901
      targetPort: 3901
    - name: s3-web
      port: 3902
      targetPort: 3902
    - name: admin
      port: 3903
      targetPort: 3903
  selector:
    app: garage
  type: ClusterIP
